
body {
	font-size:10px;
	font-family: Helvetica, Arial,  sans-serif;
	color:black;
}

body {margin-left:15px;}

a {color:black;padding:1px;}
a:hover {color:white;background:black;text-decoration:none}
p {padding-left:1px;}

h1, h2, h3{
  font-family: Impact, "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
} 

h1 {
  font-size: 70px;
  margin-bottom:0px;
  margin-top:10px;
  padding:0px;
  letter-spacing:1px;
}
h2 {
  font-size: 28px;
  margin-top:0px;
  letter-spacing:14px;
  margin-bottom:5px;
  background:#000;
  color:#fff;
  width:673px;
  padding-left:10px;
}

#head {
	height:180px;
	letter-spacing:5px;
	margin-bottom:20px;
}

#main {
	margin-bottom:10px;
	width:322px;
	padding-top:5px;
}

#player {
	margin-bottom:1px;
	border-bottom: 1px dotted #999;
	padding-bottom:1px;
	width:322px;
}


#footer {
	border-bottom: 1px dotted #333;
	width:305px;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-top:3px;
	color:#333;
	}
#footer a {color:#333;}
#footer a:hover {color:#fff;}

#news , #links, #options { 	
	background:#eee;
	color:black;	
	width:316px;
	min-height:16px;
	padding:6px 2px 6px 10px;
	font-size:10px;
	}

#newshead, #linkshead{ 
	font-family: Impact, "Trebuchet MS", Arial, Helvetica, sans-serif;	
	text-align:center;
	background:black;
	color:white;	
	width:60px;
	min-height:16px;
	padding:3px 3px 3px 3px;
	margin-bottom:3px;
	font-size:14px;
	font-weight:bold;
	}

#nnl {position:absolute;top:188px;left:370px;width:320px;}
#newssection{margin-right:20px;}
#linksection{}
#options {margin-bottom:30px}
#news {margin-bottom:20px}
#clear {clear:both}

#share {
	opacity : 0.7;filter: alpha(opacity=70);
	margin-top:10px;
}
#flattr {margin-top:4px}
#share a:hover {background:none}